.main-pagination {
    margin-bottom: 0px;
}

.main-pagination .page-link {
    width: 32px;
    height: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #000;
    font-size: 14px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 0.5px solid #707070;
    border-radius: 4px;
}

.main-pagination .page-link:hover {
    background: #6b4182;
    color: #fff;
    border: 1px solid #6b4182;
}

.main-pagination .active>.page-link {
    background: #6b4182;
    color: #fff;
    border: 1px solid #6b4182;
}

.main-pagination .page-link:focus {
    box-shadow: none;
}

.main-pagination .page-item {
    margin: 0px 2px;
}

.main-pagination .page-item:first-child .page-link {
    color: #000;
    transition: all 0.3s ease-in-out;
}

.main-pagination .page-item:first-child .page-link:focus {
    color: #fff;
    background-color: #000;
}

.main-pagination .page-item:last-child .page-link {
    color: #000;
    font-size: 14px;
}

.main-pagination .page-item:last-child .page-link:hover{
    color: #fff;
}

.main-pagination .page-item.disabled .page-link {
    color: #ccc;
    font-size: 14px;
}